---
version: '3.4'

services:
  db:
    env_file:
      - docker-dev/.env-db
    volumes:
      - db-data:/var/lib/postgresql/data
      - ./data/:/data

  web:
    build:
      target: aemo-fr-dev
    env_file:
      - docker-dev/.env-web
    volumes:
      - .:/src
    ports:
      - "127.0.0.1:8000:80"
    stdin_open: true
    tty: true

volumes:
  db-data:
